body
	{
		margin:0px;
		padding:0px;
		overflow-x:hidden;
		overflow-y:show;
	}
body, input, textarea
	{
		font-family: "Arial";
		line-height: 130%;
		font-size: 14px;
		font-weight: normal;
	}
.big_table
	{
		margin:0px;
		padding:0px;
		width:100%;
	}
.big_table_tr1_td1
	{
		background:url('../img/web/Untitled-4.png') repeat-x 0% 0%;
		vertical-align:bottom;
	}
.big_table_tr1_td1_table1
	{
		height:100px;
		width:100%;
	}
.big_table_tr1_td1_table1_tr1_td1
	{
		background:url('../img/web/Untitled-5.png') repeat-x 0% 0%;
	}
.big_table_tr1_td2
	{
		width:1000px;
		vertical-align:top;
		background:url('../img/web/Untitled-4.png') repeat-x 0% 0%;
	}
.big_table_tr1_td3
	{
		background:url('../img/web/Untitled-4.png') repeat-x 0% 0%;
		vertical-align:bottom;
	}
/*main_table*/
.main_table
	{
		margin:0px;
		padding:0px;
		width:1000px;
	}
/* Header */
.main_td_1
	{
		height:105px;
		width:1000px;
		background:url('../img/web/Untitled-1.png') no-repeat;
		vertical-align:bottom;
		text-align:left;
	}
.main_td_1_table_1
	{
		height:43px;
		margin:0px;
		padding:0px;
	}
.main_td_1_table_1 .menu_1_activ
	{
		cursor:pointer;
		color:#faa21b;
		font-family:"MyriadProRegular";
		font-size:20px;
		padding:12px 12px 12px 12px;
		border:2px solid #faa21b;
		border-bottom:2px solid transparent;
	}
.main_td_1_table_1 .menu_1_noactiv
	{
		cursor:pointer;
		color:#f3f3f3;
		font-family:"MyriadProRegular";
		font-size:20px;
		border:2px solid transparent;
		padding:12px 12px 12px 12px;
	}
.main_td_1_table_1 .menu_1_noactiv:hover
	{
		color:#faa21b;
		border:2px solid #faa21b;
		border-bottom:2px solid transparent;
	}
/* Banner */
.main_td_2
	{
		height:281px;
		width:1000px;
	}
/* Banner img */
.main_td_2 img
	{
		max-height:281px;
		max-width:1000px;
	}
/* Body */
.main_td_3
	{
		width:900px;
		height:auto;
		background:url('../img/web/Untitled-2.png') repeat-x 100% 0%;
	}
.main_td_3
	{
		padding-top:30px;
		padding-bottom:20px;
		padding-left:50px;
		padding-right:50px;
		vertical-align:top;
	}
.main_td_3 h1
	{
		color:#d79302;
		font-family:"MyriadProRegular";
		font-size:30px;
		padding:0px;
		margin:0px;
		padding-top:3px;
		height:25px;
	}
/* footer */
.main_td_4
	{
		height:83px;
		width:1000px;
		background:url('../img/web/Untitled-3.png') no-repeat;
	}
.main_td_4_table_1
	{
		margin:0px;
		padding:0px;
		height:83px;
		width:1000px;
		color:#FFF;
		font-family:"MyriadProRegular";
		font-size:14px;
	}
.main_td_4_1_td_1
	{
		height:43px;
		width:373px;
		padding:0px;
		padding-top:40px;
		padding-left:50px;
		vertical-align:top;
	}
.main_td_4_1_td_2
	{
		height:43px;
		width:627px;
		padding:0px;
		padding-top:40px;
		padding-right:50px;
		text-align:right;
		vertical-align:top;
	}
